Announcement

Collapse
No announcement yet.

Does Mobile Suite 1.19 have same functionality with VB4 & VB5?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • YK0302
    replied
    Well in that case I can confirm for you that calendar does not work in mobile app on vb4.

    Is there a simple explanation of user benefits of vb5 over vb4 available so I can consider vb5 migration case.
    Last edited by YK0302; Sat 19 May '18, 9:06pm.

    Leave a comment:


  • Wayne Luke
    replied
    I never said the functionality was the same. I said the look and feel are the same. vBulletin 4 has not had feature development for several years and is no longer under development.

    There app is compatible with vBulletin 4 but added functionality will require vBulletin 5. I don't know if the Calendar works on both versions. Since it isn't "forum" content in vBulletin 4, I would say that it won't work. I don't have a system to test that on.

    Leave a comment:


  • YK0302
    replied
    OK I upgraded to 4.2.5 and recompiled app to 1.19.9 BUT no calendar function so it appears functionality is not the same.

    Wayne can you please confirm this is the case?
    Last edited by YK0302; Sat 19 May '18, 8:40pm.

    Leave a comment:


  • YK0302
    replied
    Thank you Wayne for the prompt feedback. I am looking to schedule an upgrade to 4.2.5 however I was hoping to test latest version of the App now but with 4.2.3 I get this message

    Click image for larger version  Name:	image_71853.jpg Views:	1 Size:	27.4 KB ID:	4391448
    Last edited by YK0302; Mon 14 May '18, 5:50pm.

    Leave a comment:


  • Wayne Luke
    replied
    The Apps have the same interface regardless of vBulletin version. Continued compatibility for the vBulletin 4 series is actually why some vBulletin 5 functionality doesn't work in the Mobile Apps.

    The apps should work with vBulletin 4.2.3. However, no one should be using vBulletin 4.2.3 on current servers. It is not compatible with supported versions of PHP. The only changes to the API since 4.2.3 were for PHP compatibility.
    Last edited by Wayne Luke; Mon 14 May '18, 10:18am.

    Leave a comment:


  • Does Mobile Suite 1.19 have same functionality with VB4 & VB5?

    Does Mobile Suite have same look and feel functionality etc with VB 4.2.5 as it does with VB5?

    ps Mobile Suite 1.19 does not work with 4.2.3 despite what it says on Mobile front page.

Related Topics

Collapse

Working...
X